#container {
    width:100%;
    position:relative;
    }
#masjid_found
{
  width:100%;
  height: 40px;
  background-color: #faef8e;
}
body
{
    background-color: #c1dcac;
    /*#c1dcac; #cee6d9*/
    font-family:  Tahoma, Geneva, sans-serif;
    font-size: 12px;
    margin-top:0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
 user-select: none; /* supported by Chrome and Opera */
   -webkit-user-select: none; /* Safari */
   -khtml-user-select: none; /* Konqueror HTML */
   -moz-user-select: none; /* Firefox */
   -ms-user-select: none; /* Internet Explorer/Edge */
}



#top-nav
{
    width: 100%;
    height: 40px;
    background-color: #A4CC9C;
    margin-top: 0px;
     border-width: 8px;
     border-style: solid;
     border-top: 0px;
     border-left: 0px;
     border-right: 0px;
     border-color: #529537;
}

#main
{
    width:960px;
    height: auto;
    margin: auto;

}

#logo
{
    width:960px;
    height: 100px;
    margin: auto;
    margin-top: 10px;
    text-align: center;

}

#search_main
{
    width: 800px;
    height: auto;

    margin: auto;
    margin-top:0px;
    border-style: solid;
    border-width: 0px;
    font-size: 14px;



}

#search_box
{
    width: 800px;
    height: auto;
    background-color: #A4CC9C;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-style: solid;
    border-width: 3px;
    border-color:  #89BD7F;
    font-size: 14px;

     border: 1px solid;
    padding: 10px;
    box-shadow: 5px 8px 0 #000000;
}

.searchTxtBox
{
    width: 650px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
    border-style: solid;
    border-width: 1px;
    border-color:  #707070
}


.searchBtnBox
{
    background-color: #25742A;
    color: #FFFfff;
    width:125px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 7px;
    border-style: solid;
    border-width: 1px;
    border-color:  #707070  ;



}







#quran_quote
{

    width:100%;
    height: auto;
    margin: auto;
    float: left;
    text-align: center;
    margin-top: 15px;
    font-size: 14px;
    background-color: #CFFCA1;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-style: solid;
    border-width: 1px;
    border-color:   #006666;
    /*box-shadow: 5px 10px #888888;*/
}

#quran_quote a
{
    color: #003333;
}

#quran_quote a:hover
{
    color: white;
    background-color: #003333;
}

#quranquote
{background-color: #f2cf9d; }

 #mosqueloc {

    width:100%;
    height: auto;
    margin: auto;
    float: left;
    text-align: center;
    margin-top: 15px;
    font-size: 14px;
    background-color:  #FFFF99;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-style: solid;
    border-width: 1px;
    border-color:  #9E9E00;
    /*box-shadow: 5px 10px #888888;*/

}
#panel {

  display: none;
  text-align: left;
  font-size: 12px;

}



#mosqueloc a
{
    color: #003333;
}

#mosqueloc a:hover
{
    color: white;
    background-color: #003333;
}

#main_contents
{
    width:100%;
    height: autopx;
    margin: auto;
    text-align: left;
    float: left;
}

#main_contents h1
{
    font-size: 18px;
    color: #25742A;
}

#main_contents h2
{
    font-size: 16px;
    color: #25742A;
}

#main_contents a
{
    color: #33711E;
}

#main_contents a:hover
{
    color: #FCFCF8;
    background-color: #1F721D;
}

#button_nav_chairty
{
    background-color: #d33c95;
    width: 100px;
    height: 30px;
    float: left;
    margin-right: 4px;

    margin-left: 0px;
    padding-left:4px;

    font-size: 15px;
    text-align: center;
    border-style: solid;
    border-width: 1px;

    color: #FFF5F5;
    border-color:  #216B19;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 4px;

}

#button_nav_chairty:hover
{
    background-color: #253E1E;
}

#button_nav_chairty a
{
    color: white;
    text-decoration: none;
}

 #button_nav_chairty p
{
    margin-top:6px;
}

#button_nav
{
    background-color: #60A253;
    width: 100px;
    height: 30px;
    float: left;
    margin-right: 4px;

    margin-left: 0px;
    padding-left:4px;

    font-size: 15px;
    text-align: center;
    border-style: solid;
    border-width: 1px;

    color: #FFF5F5;
    border-color:  #216B19;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 4px;

}

#button_nav:hover
{
    background-color: #253E1E;
}

#button_nav a
{
    color: white;
    text-decoration: none;
}

 #button_nav p
{
    margin-top:6px;
}



#piechart2
{
    background-color: #82CC82;
}


#button_nav2
{
    background-color: #D2D779;
    width: 100px;
    height: 30px;
    float: right;
    margin-right: 4px;

    margin-left: 0px;
    padding-left:4px;

    font-size: 15px;
    text-align: center;
    border-style: solid;
    border-width: 1px;

    color: #FFF5F5;
    border-color:  #216B19;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 4px;

}

#button_nav2:hover
{
    background-color: #25742a;
    color: white;
}

#button_nav2 a
{
    color: #000000;
    text-decoration: none;
}

#button_nav2:hover a
{
    background-color: #25742a;
    color: white;
}

 #button_nav2 p
{
    margin-top:6px;
}








#footer
{

    width:100%;
   margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    height: 70px;
    float: left;
    background-color: #A4CC9C;
     border-width: 8px;
     border-style: solid;
     border-bottom: 0px;
     border-left: 0px;
     border-right: 0px;
     border-color: #529537;
}


#footer_body
{
    padding-top:5px;
    width:960px;
    height: 50px;
    margin: auto;

}

 #footer_body a
 {
     color: #1B2D16;
 }















/* width */
::-webkit-scrollbar {
    width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background:  #174D14;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background:  #38CC47;
}










/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 700px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}







#section
{
    float: left;
    width: 100%;
    height: auto;
    padding-bottom: 0px;
}




.ads { margin: auto;
       background-color: white;
	    width: 100px;
	    height: 260px;
        border-style: solid;
        border-width: 2px;
        border-color: #216B19;
        float: left;
        margin-left: 10px;

        margin-bottom: 10px;

     }
       .ads_top
       {
 			background-color: #009879;
 			width: 100%;
 			height: 30px;
 			text-align: center;
 			padding-top: 10px;
 			padding-bottom: 10px;
 			color: white;
 			font-weight: bold;

       }

       .ads_body
       {
 			background-color: white;
 			width: 100%;
 			height: 197px;
 			text-align: left;
 			padding-top: 3px;
 			padding-bottom: 10px;

 			color: black;

       }



       .ads_body_text
       {
			margin-left: 0px;
			width: 85%;
			margin-right: 5px;
			margin-top: 0px;
			margin-bottom: 5px;
       }

       .ads_body p
       {

       	font-size: 10px;
       	margin-top: 0px;
        margin-left: 4px;

       }

       .tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color:  #FFFF66;
  color: #000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  border-style: solid;
                    box-shadow: 5px 10px #000;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}
.tooltip a
{
    color:  color: #003333;
}

.tooltiptext
{
   color:  color: #003333;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.table_stats
{
    text-align: left;
  border: 1px solid #999;
  padding: 0.5rem;
}

.table_stats th {
background-color: #829d7c;
font-weight: bold;
 font-size: 14px; 
}


.table_stats td {

  font-size: 12px;
  background-color: #c6e5bf;
}





#directory_listing
{
    width: 180px ;
    height: 140px;
    z-index: 100;
    float: left;
    margin-right: 10px;
    margin-top: 0px;
    position: relative;
}

#directory_listing_body
{
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 0px;

}



#directory_listingBrowse
{
    width: 181px !important;
    height: 180px;
     overflow-y: scroll;
    float: left;
    margin-right: 10px;
    margin-top: 0px;
}

#directory_listing_bodyBrowse
{
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 0px;

}






ul.b {
        padding: 0;
        list-style-position: inside;
        list-style-type: square;
        line-height: 5px;
}

ul.c {
        padding: 0;
        list-style-position: inside;

       list-style-type: none;

      display: inline;
}

#prayer_listing
{
        width: 180px !important;
        height: 175px;

        float: left;
        margin-right: 10px;
        margin-top: 0px;
}

#prayer_listing_body
{
        padding-left: 2px;
        padding-right: 2px;
        padding-bottom: 2px;
        padding-top: 0px;

}
ul.a {
        padding: 0;
        list-style-position: inside;
        list-style-type: square;
             line-height: 15px;
}

#mosque_detail_top
{
    width: 100%;
    height: 25px;
    background-color: #238042;
    color: white;
    line-height: 20px;
    align-content: center;
}

#mosque_detail_main_pic
{
    background-color: #fff;
    border: 1px solid #608d56;
    padding: 10px;
    box-shadow: 5px 5px #000;
    width: 160px;
    height: 180px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
}


#mosque_detail_main
{
    background-color: #fff;
    border: 1px solid #608d56;
    padding: 10px;
    box-shadow: 5px 5px #000;
    width: 465px;
    height: 180px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 15px;
    float: left;

}

#mosque_inline_data
{
    padding-bottom:5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    width: auto;
}


#mosque_other_details
{
    background-color: #fff;
    border: 1px solid #608d56;
    padding: 10px;
    box-shadow: 5px 5px #000;
    width: 60px;
    height: 160px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
}

















#OTHER_result_list
{
    background-color: #ddedd1;
    border: 1px solid #608d56;
    padding: 10px;
    box-shadow: 5px 5px #437439;
    width: 100%;
    height: inherit;

    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    overflow: hidden;
    display: block;
overflow: auto;
min-height: 100% !important;

}

#OTHER_result_list_image
{
    width: 100px;
    height: 100px;
    background-color: #30916E;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
}

#OTHER_result_list_header_details
{
    width: 940px;

    margin-top: 0px;
    margin-left: 10px;

    line-height: 12px;

}

#OTHER_result_list_button
{
    width: 90px;
    height: 20px;
    margin-top: 40px;
    margin-left: 368px;
    float: left;
    background-color: #30916E;
    color: white ;
    font-size: 11px;
    text-align: center;
    line-height: 20px;
    text-decoration: none;
     border-radius:20px;
      cursor: pointer;
}

#OTHER_result_list_button  a
{
   color: white ;
   text-decoration: none;
}

#OTHER_result_list_button  a:hover
{
    color: white ;
    background-color: #CC0000;
    text-decoration: none;
}
#OTHER_result_list_readmore:hover
{

    background-color: #CC0000;

}











#result_list
{
    background-color: #ddedd1;
    border: 1px solid #608d56;
    padding: 10px;
    box-shadow: 5px 5px #437439;
    width: 100%;
    height: 120px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
}

#result_list_image
{
    width: 100px;
    height: 100px;
    background-color: #30916E;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
}

#result_list_header_details
{
    width: 700px;
    height: 40px;
    margin-top: 0px;
    margin-left: 10px;
    float: left;
    line-height: 12px;
}

#result_list_readmore
{
    width: 120px;
    height: 30px;
    margin-top: 55px;
    margin-left: 700px;
    float: left;
    background-color: #30916E;
    color: white ;
    font-size: 16px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
     border-radius:20px;
      cursor: pointer;
}

#result_list_readmore  a
{
   color: white ;
   text-decoration: none;
}

#result_list_readmore  a:hover
{
    color: white ;
    background-color: #36642c;
    text-decoration: none;
}
#result_list_readmore:hover
{

    background-color: #36642c;

}

#PRAYER_result_list_button
{
    width: 90px;
    height: 20px;
    margin-top: 00px;
    margin-left: 368px;
    float: left;
    background-color: #30916E;
    color: white ;
    font-size: 11px;
    text-align: center;
    line-height: 20px;
    text-decoration: none;
     border-radius:20px;
      cursor: pointer;
}

#PRAYER_result_list_button  a
{
   color: white ;
   text-decoration: none;
}

#PRAYER_result_list_button  a:hover
{
    color: white ;
    background-color: #CC0000;
    text-decoration: none;
}
#PRAYER_result_list_readmore:hover
{

    background-color: #CC0000;

}




.tag-masjid{
    background: #2A982F;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.tag-multifaith{
    background:  #6E3FCC;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.tag-jummah-salah{
    background:   #CC5E4B;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.tag-student-salah{
    background:  #CC8598;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.tag-student-salah{
    background:   #3DC8CC;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}








.DA-A{
    background:  #08910A;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.DA-B{
    background:  #0F55C4;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.DA-C{
    background:  #FFEE38;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: black;
}

.DA-D{
    background:  #CC0000;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}


.DA-E{
    background:  #CC0000;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.DA-F{
    background:  #CC0000;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.gender-male{
    background:  #4275CC;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.gender-male-female {
    background: #793DCC;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.gender-female {
    background:  #CC30BD;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white;
}

.gender-female a {

    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: white !important;
    background-color: #CC30BD !important;

    width: 40px;
}

.gender-female a:hover {
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;

    color: white !important;
    background-color: #2f5fae !important;

    width: 40px;
}

.prayer-times {
    background:  #CC671A;
    border-radius:20px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    color: #fff;
}


#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}

#m_button_nav
{
    background-color: #fff;
    width: 127px;
    height: 40px;
    float: left;
    margin-right: 4px;


    padding-left:4px;

    font-size: 15px;
    text-align: center;
    border-style: solid;
    border-width: 1px;

    color: #000;
    border-color:  #216B19;
    font-weight: bold;
    margin-top: 4px;
    margin-left: 0px;
    margin-bottom: 10px;
    line-height: 40px;
    font-size: 11px;

}

#m_button_nav:hover
{
    color: white;
    background-color: #253E1E;
}

#m_button_nav a
{
    color: white;
    text-decoration: none;
}

 #m_button_nav p
{
    margin-top:6px;
}





ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: #eee;
}
ul.breadcrumb li {
  display: inline;
  font-size: 12px;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}



#address-results
{
    margin-left: 0px;
    margin-top: 0px;
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 9999; /* Sit on top */
  left: 32%;
  top: 130px;
  width: 600px; /* Full width */
  height: 450px; /* Full height */
  overflow: auto; /* Enable scroll if needed */
background-color: #FFFD94;
padding: 0px;
box-shadow: 10px 10px #000000;

    border: 1px solid black;
border-color: #000;
border-style: solid;
}

#address-results_body  {
padding: 5px;
}

#address-results_top
{
    width: 100%;
    height: 22px;
    background-color: #fce253;
    margin-top: 0px;
    text-align: right;
}

#address-results  a
{
    color:  #124F27;
}

#address-results  a:hover
{
    color: #FCFCF8;
    background-color: #1F721D;
}

#country_list
{
 width: 190px;
 height: 50px;
 float: left;

}

